﻿@charset "utf-8";

/* 重設
--------------------------------------------------- */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-size: 1em; font-weight: normal; font-style: normal; }
abbr,acronym { border: 0; }
ul,ol { list-style: none; }
fieldset,img { border: none; }

/* 基本
--------------------------------------------------- */
body {
	background:url(../images/bg.jpg);
	font: 12px/19px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #000;
	}

a {	color:#666666; cursor:pointer; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration:none; }
p { }

h1{ font-size:30px; color:#666; line-height:30px; margin:24px 0;}
h2{ font-size:18px; color:#3d3d3d; line-height:18px; margin:22px 0; }
h1.p2{ font-size:20px; color:#006fae; line-height:30px; margin:0 0 13px 0; padding-left:278px; font-weight:bold;}

.cr_bk{ color:#000}
.cr_bl{ color:#1b75bc}
.left{ float:left}
.right{ float:right;}

abbr,acronym { border-bottom: 1px dotted black; } /* abbr用於縮寫，acrony頭字語的簡稱 */
acronym:after { content: " (" attr(title) ")"; } /* 列印時自動展開成全稱 */
pre,code,address,caption,cite,code,em,strong {}
.clear{ clear:both;}


/* mobile control
--------------------------------------------------- */
.m_logo{display:none;}
#nav_mobile{ display:none;}
#m_foot{ display:none;}
.m_banner{ display:none;}
#m_pages{ display:none;}
#mySwipe{ display:none;}
.m_shopic{ display:none;}


/* NO flash Replace
--------------------------------------------------- */
#myContent p{width:720px; height:433px;background:url(images/noflash_kv.html) no-repeat;}


/* shut down the shop function
--------------------------------------------------- */
.d_shop{ display:none}
	
/* Main
--------------------------------------------------- */


.bg_top{
	position:fixed; top:0; left:0; _position:absolute; _top:expression(offsetParent.scrollTop); _left:expression(offsetParent.scrollLeft); 
	width:100%;
	height:14px; background:url(../images/bg_top.png) repeat-x;  z-index:99999;
  	}



#wrap{ width:1002px; margin:0 auto; position:relative;}
#nav_wrap{ width:180px; height:530px; position:relative; float:left}
#main_wrapix{ width:745px; background:url(../images/bg_main_mid.jpg) repeat-y; position:relative;float:left}
#main_wrap{ width:745px; background:url(../images/bg_main_mid.jpg) repeat-y; position:relative;float:left}
#main{ width:745px; float:left; position:relative;}

	.logo a{ 
			width:117px; 
			height:141px;
			background:url(../images/logo.png) no-repeat; 
			display:block;
			text-indent:-9999px;
			float:left;
			margin:50px 0 35px 15px;
			position:fixed;
			}
	 		.logo a{ display:block;}

	#nav{ 
		width:153px;
		position:fixed; top:221px;
		background:url(../images/nav.png) no-repeat 0 0;
		}
		#nav li{float:left;}
		#nav li,#nav li a{ 
			display:block;
			text-indent:-9999px;
			height:166px;
			}
			#nav li a:hover{background:url(../images/nav.png) ;}
			
			#nav li.a01 a{ width:51px;}
			#nav li.a02 a{ width:51px;}
			#nav li.a03 a{ width:51px;}
			#nav li.a04 a{ width:51px;}
			#nav li.a05 a{ width:51px;}
			#nav li.a06 a{ width:51px;}
			
			#nav li.a01 a:hover{ background-position:0px -332px;}
			#nav li.a02 a:hover{background-position:-51px -332px;}
			#nav li.a03 a:hover{background-position:-102px -332px;}
			#nav li.a04 a:hover{background-position:-0px -498px;}	
			#nav li.a05 a:hover{background-position:-51px -498px;}	
			#nav li.a06 a:hover{background-position:-102px -498px;}	

	.topnav{ 
			width:137px; 
			position:absolute; 
			top:30px; right:10px;
			z-index:999;
			}
			.topnav li{
						border-right:1px #900 dotted;
						padding:0 5px;
						float:left;
						}
			.topnav li a{
						font-family:"微軟正黑體"; 
						font-weight:bold; color:#000;
						}
			.topnav li.last{ border-right:none;}
	
	#kv{ 
		width:727px; 
		height:450px;
		margin-left:9px;
		margin-bottom:15px;
		float:left;
		}
		
	#ix_news{ 
		width:370px;
		margin-left:33px; 
		float:left;
		}
		#ix_news ul{ width:300px; margin-top:13px;}
			#ix_news ul li{ color:#000; margin-bottom:2px; border-bottom:1px #900 dotted; padding-bottom:5px}
			#ix_news ul span{ font-size:9px; font-family:Tahoma, Geneva, sans-serif; margin-right:15px;}
			#ix_news ul li a{ font-size:12px;color:#9b1e0a;}
			#ix_news ul li.last{ border:none}
		
	#map{ 
		width:300px; 
		margin-right:20px; 
		float:right;
		}
		
	#pd{ 
		width:362px; 
		height:87px;
		position:absolute; top:110px; left:30px;	
		}
	
	
	
/* pages--------------------------- */		
#main h1{ 
		position:absolute; 
		top:200px; left:63px; 
		font:25px "微軟正黑體"; font-weight:bold; 
		color:#000;
		}	
		
.sub_title{ 
		position:absolute; top:235px; left:177px; 
		letter-spacing:5px;
		}
		
#main article{
		padding:25px;
		line-height:23px;
		float:left;
		}	
#main #pages{
		padding:25px;
		line-height:23px;
		float:left;
		}	
.root{
		width:94px; height:24px; 
		font-size:12px; 
		padding:2px; 
		text-indent:5px; 
		background:url(../images/bg_root.jpg) no-repeat; 
		float:right; 
		color:#fdedd1; 
		position:absolute; top:214px; right:12px;
		}
		.root a{color:#fdedd1; } 
		.root a:hover{color:#d9bc87; } 
		
.banner{
		margin-left:9px; 
		float:left;
		}
		
	#map2{ color:#7a1700; font-family:"微軟正黑體"; font-weight:bold;}	
	#map2 .tel{ font-size:18px;}
	#map2 .time{ font-size:13px;}
	#map2 .add{ font-size:13px;}
	
	.cook{ width:640px; margin-top:40px; float:right}
		.cook li{ float:left;}
		.cook01{ width:162px; height:261px; background:url(../images/cook_02.jpg) no-repeat; padding:135px 20px 20px 18px;}	
		.cook02{ width:183px; height:261px; background:url(../images/cook_03.jpg) no-repeat; padding:135px 20px 20px 18px;}
		.cook03{ width:180px; height:261px; background:url(../images/cook_04.jpg) no-repeat; padding:135px 20px 20px 18px;}
	
	.cook_title{ font-size:15px; font-family:"微軟正黑體"; font-weight:bold;}
	.cook_hot{ font-size:25px; color:#7d0000; font-family:"微軟正黑體"; font-weight:bold;}

#news_list{}
	#news_list .date{ font-size:10px;}
	#news_list .title{ width:520px; height:36px; background:url(../images/news_03.jpg) no-repeat; text-indent:10px; font-size:12px; font-family:"微軟正黑體"; font-weight:bold; line-height:22px; margin-bottom:10px;}
		#news_list .title a{ color:#9c1c23;}
	#news_list .txt{}
	#news_list .pic{border:4px #FFF solid; margin-top:10px;}
	
.about p{ text-indent:15px;}
/* shop--------------------------- */	
	
#shop{ 
	width:710px;
	padding:0 15px;
	position:relative;
	float:left;
	}
	#banner{}
	#shop .shopred{ font-size:12px; color:#781808}
	#shop .tag{
				position:absolute; top:35px; right:48px;
				}
	#shop .tag2{
				position:absolute; top:90px; right:80px;
				}
	#shop .shop_count{
	font-family:"微軟正黑體";
	font-weight:bold;
	font-size:13px;
	position:absolute;
	top:356px;
	left:363px;
	z-index:999;
	display:none;
				}
				#shop .shop_count em{ font-size:25px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#721607; margin-left:10px;}
	#shop_nb{ 
			width:57px; 
			height:28px; 
			border:0;
			font-size:15px;
			background:url(../images/shop_nb.jpg) no-repeat; 
			padding-left:15px;
			font-family:Arial, Helvetica, sans-serif;
			}
	.shop_ready{width:300px;font-weight:bold; margin-left:60px; color:#8b1a11;}
	#shop .divid{ width:628px; height:26px; float:right; margin:15px 0; margin-right:20px;} 
	#shop .food{ width:550px; margin-left:10px; float:left;}
		#shop .food li{ margin-right:23px; margin-bottom:35px; float:left;}
		
	#shop_view { font-family:"微軟正黑體";width:98%; padding:10px 10px;}
		#shop_view td{}
		#shop_view input,#shop_view textarea{ font-family:Arial, Helvetica, sans-serif,"微軟正黑體"; font-size:13px;}
		#shop_view .title{ width:97px; height:22px; background:#9a1d0a; color:#fff; padding:5px; text-align:right; font-family:"微軟正黑體"; font-weight:bold;}
		#shop_view .dash_title{ font-size:13px; font-weight:bold; background:url(../images/shop_07.jpg) right no-repeat; padding-right:8px;}
		#shop_view .finalcount{font-size:25px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#721607; }
		#shop_view .countnb{ font-size:15px; font-weight:bold;}
		#shop_view .data_in{ border:none; width:342px; height:35px; background:url(../images/shop_08.jpg) no-repeat; padding:0 15px;}
		#shop_view .data_in2{ border:none; width:342px; height:92px; background:url(../images/shop_09.jpg) no-repeat; padding:10px 15px;}
		
		#shop_view .pic{ width:185px; margin-top:10px; float:left}
		#shop_view .mbpic{ width:160px; margin-top:10px; float:left}
		#shop_view .buy{width:500px; margin-top:10px; float:left}
	.shopInfomore{ width:655px; margin-left:60px;}


/* Member--------------------------- */	

#member{ width:700px; min-height:400px; float:left; padding:20px 20px; font-family:"微軟正黑體"; }
	#member .login{ width:355px; height:185px; background:url(../images/bg_login.jpg) no-repeat; float:left; padding:15px; margin-left:40px; margin-top:30px; padding-top:25px;}
	#member .dash_title{ font-size:15px; font-weight:bold; background:url(../images/shop_07.jpg) right no-repeat; padding-right:8px;}
		.login_id{ width:233px; height:35px; background:url(../images/bg_loginID.jpg) no-repeat; border:none; text-indent:10px; font-family:Arial, Helvetica, sans-serif;}
	#member .data_in{ border:none; width:342px; height:35px; background:url(../images/shop_08.jpg) no-repeat; padding:0 15px;}
		#member .data_in2{ border:none; width:342px; height:92px; background:url(../images/shop_09.jpg) no-repeat; padding:10px 15px;}
		#member .buy{width:500px; margin-top:10px; float:left}
		#member .mbpic{ width:160px; margin-top:10px; float:left}

#member_edit{ width:165px; margin:10px 0 0 015px; float:left}
	#member_edit li{   border:1px #900 dotted;float:left; margin-bottom:15px; text-align:center;}
	#member_edit li a{width:140px;padding:10px; color:#900; font-family:"微軟正黑體"; display:block;}
	#member_edit li a:hover{ background:#900; color:#fff;}
	
	.mb_edit{ float:right; width:500px;}
	
/* foot--------------------------- */	
#footer{ 
		width:750px;
		height:87px; 
		background:url(../images/bg_foot.jpg) no-repeat;
		padding-top:18px;
		margin-top:18px;
		float:left;
		}
	#footer .copy{  width:700px; margin:0 auto; color:#898989; text-align:center; font-size:10px;}
		#footer .copy a{ margin-left:10px;} 

	
/* pages
--------------------------------------------------- */
